﻿#f_list{
	width:800px;
	height:297px!important;
	height:271px;
	padding:10px;
	overflow:hidden;
	float:left;
	margin: 0px;
}
.left {
	float: left;
	width: 380px;
	height: 297px;
}
.right {
	float: left;
	margin-left: 10px;
	height: 297px;
	width: 410px;
}
.zt_list {
	height: 140px;
}

.zt_list ul {
	list-style-type: none;
	margin: 0px;
}
.zt_list li {
	float: left;
	_margin-right: 13px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.zt_list img{
	height: 60px;
	width: 195px;
	float: left;
}
.zt_list01 {
}
.zt_list01 ul {
	list-style-type: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 5px;
}
.zt_list01 li {
	list-style-type: none;
	line-height: 25px;
	background-image: url(../imgs01/icon.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 20px;
}
.zt_list01 li a{
	color: #333333;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}
.zt_list01 li a:hover{
	color: #F04E43;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}